mat-header-row {
  min-height: 40px;
    border-bottom-color: #b6b5b5;
}

mat-row {
  min-height: 40px;
}

.passer-dessus{
  position:sticky;
  border-bottom-color: #b6b5b5;
}


.mat-row:hover {
  background-color: #eaeaea;
  cursor: pointer;
}

.espace-flexible {
  flex: 1 1 auto;
}

.choixsport {
  height: 30px;
  width: 30px;
}